.panel#p0 {
	position: relative;
	padding: 0;
}

.panel#p0 #cover-text {
	bottom: 0;
	top: auto;
}

.panel#p0 #cover-text h1 {
	position: relative;
	line-height: 1em;
	font-weight: 100;
	margin-bottom: 0;
	color: white;
	top: -30px;
	text-shadow: none !important;
	font-size: 70px;
}

#main-wrapper .full-image.top-full-image {
	max-width: 600px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

@media (max-width: 767px) {

	.panel#p0 #cover-text {
		bottom: 0;
		top: 3em;
	}

	.panel#p0 #cover-text h1 {
		font-size: 55px;
		text-shadow: none;
		color: #3f4245;
		top: 0;
		margin-top: 1em;
	}


}